@echo off
setlocal enabledelayedexpansion

set GitAutoupdater_exe=D:\kinve\rundir\AutoGitUpdate\GitAutoupdater.exe

set PRO_NAME=yisier/nps
set DOWN_LIST=windows_amd64_client.tar.gz,windows_amd64_server.tar.gz

%GitAutoupdater_exe% %PRO_NAME% %DOWN_LIST% 
